.version.links /* version checker */
{
	color: #0000EA;
	background-color: #C864D8;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	padding-bottom: 62px;
	width: 0.01px;
}

#pu606
{
	width: 0.01px;
	margin-left: -566px;
}

#u606
{
	z-index: 2;
	width: 2048px;
	margin-right: -10000px;
	margin-top: 153px;
}

#u133_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u141
{
	z-index: 7;
	width: 207px;
	margin-bottom: -90px;
	margin-right: -10000px;
	margin-top: -13px;
}

#u133,#u133-bw
{
	z-index: 6;
	min-height: 163px;
}

#u147-4
{
	z-index: 9;
	width: 564px;
	min-height: 59px;
	margin-right: -10000px;
	margin-top: 38px;
	left: 619px;
}

#menuu301
{
	z-index: 21;
	width: 241px;
	margin-right: -10000px;
	margin-top: 189px;
	left: 673px;
}

#u309
{
	width: 241px;
}

#u310
{
	width: 241px;
	min-height: 17px;
	padding-bottom: 36px;
	margin-right: -10000px;
}

#u310:hover
{
	width: 241px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u310:active
{
	width: 241px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u310.MuseMenuActive
{
	width: 241px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u312
{
	z-index: 24;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 19px;
}

#u310:hover #u312
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u310:active #u312
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u313-4
{
	width: 213px;
	min-height: 17px;
	margin-right: -10000px;
	top: 18px;
	left: 14px;
}

#u310:hover #u313-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 213px;
	margin: 0px -10000px 0px 0px;
}

#u310:active #u313-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 213px;
	margin: 0px -10000px 0px 0px;
}

#u310.MuseMenuActive #u313-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 213px;
	margin: 0px -10000px 0px 0px;
}

#u311
{
	z-index: 29;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 19px;
	left: 227px;
}

#u310.MuseMenuActive #u312,#u310:hover #u311
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u310:active #u311
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u314
{
	width: 150px;
	left: 241px;
}

#u317
{
	width: 148px;
	padding-bottom: 34px;
	margin-right: -10000px;
}

#u317:hover
{
	width: 148px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u318
{
	z-index: 34;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 18px;
	left: 2px;
}

#u310.MuseMenuActive #u311,#u317:hover #u318
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u319-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 17px;
	left: 17px;
}

#u317:hover #u319-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u320
{
	z-index: 39;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 18px;
	left: 132px;
}

#u317.MuseMenuActive #u318,#u317:hover #u320
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u336
{
	width: 118px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u336:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u337
{
	z-index: 44;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 11px;
	left: 2px;
}

#u317.MuseMenuActive #u320,#u336:hover #u337
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u338-4
{
	width: 95px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 17px;
}

#u336:hover #u338-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u355
{
	width: 118px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u336.MuseMenuActive,#u355:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u356
{
	z-index: 51;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 11px;
	left: 2px;
}

#u336.MuseMenuActive #u337,#u355:hover #u356
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u358-4
{
	width: 95px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 17px;
}

#u336.MuseMenuActive #u338-4,#u355:hover #u358-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u315,#u316,#u328
{
	width: 150px;
}

#u329
{
	width: 148px;
	padding-bottom: 34px;
	margin-right: -10000px;
}

#u317.MuseMenuActive,#u329:hover
{
	width: 148px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u329.MuseMenuActive
{
	width: 148px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u332
{
	z-index: 58;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 18px;
	left: 2px;
}

#u355.MuseMenuActive #u356,#u329:hover #u332
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u331-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 17px;
	left: 17px;
}

#u317.MuseMenuActive #u319-4,#u329:hover #u331-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u329.MuseMenuActive #u331-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u330
{
	z-index: 63;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 18px;
	left: 132px;
}

#u329.MuseMenuActive #u332,#u329:hover #u330
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u321,#u333
{
	width: 120px;
	left: 150px;
}

#u362
{
	width: 118px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u355.MuseMenuActive,#u362:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u363
{
	z-index: 68;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 11px;
	left: 2px;
}

#u329.MuseMenuActive #u330,#u362:hover #u363
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u364-4
{
	width: 95px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 17px;
}

#u355.MuseMenuActive #u358-4,#u362:hover #u364-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u362.MuseMenuActive #u364-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u374
{
	width: 118px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u362.MuseMenuActive,#u374:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u375
{
	z-index: 75;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 17px;
	left: 2px;
}

#u362.MuseMenuActive #u363,#u374:hover #u375
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u377-4
{
	width: 95px;
	min-height: 26px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 17px;
}

#u374:hover #u377-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u322,#u335,#u354,#u334,#u361,#u371,#u378
{
	width: 120px;
}

#u379
{
	width: 118px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u374.MuseMenuActive,#u379:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u379.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u380
{
	z-index: 82;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 17px;
	left: 2px;
}

#u374.MuseMenuActive #u375,#u379:hover #u380
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u379.MuseMenuActive #u380
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u381-4
{
	width: 95px;
	min-height: 26px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 17px;
}

#u374.MuseMenuActive #u377-4,#u379:hover #u381-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u379.MuseMenuActive #u381-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u708-40
{
	z-index: 87;
	width: 909px;
	min-height: 648px;
	background-color: #F6FFCF;
	position: relative;
	margin-right: -10000px;
	margin-top: 300px;
	left: 591px;
}

#u716
{
	z-index: 127;
	width: 185px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 333px;
	left: 1251px;
}

#u722-5
{
	z-index: 129;
	width: 322px;
	min-height: 19px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 555px;
	left: 1125px;
}

#u708-16,#u708-17,#u708-36,#u708-37,#u708-38,#u722-2
{
	text-align: right;
}

#u673
{
	z-index: 134;
	width: 61px;
	min-height: 66px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 333px;
	left: 617px;
}

#u677
{
	z-index: 135;
	width: 235px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 433px;
	left: 611px;
}

#u709
{
	z-index: 136;
	width: 500px;
	min-height: 320px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 518px;
	left: 611px;
}

#u711
{
	z-index: 137;
	width: 351px;
	min-height: 164px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 321px;
	left: 852px;
}

#u639
{
	z-index: 4;
	width: 2049px;
	left: -567px;
}

#u149-8
{
	z-index: 13;
	width: 891px;
	min-height: 33px;
	margin-left: 69px;
	top: -4101px;
	margin-bottom: -33px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

